namespace ChuPiao.AutoPrint.Desktop.Dialogs
{
    partial class DlgMachineLot
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.btnCancel = new System.Windows.Forms.Button();
            this.btnSave = new System.Windows.Forms.Button();
            this.groupBox1 = new System.Windows.Forms.GroupBox();
            this.chk_Sf = new System.Windows.Forms.CheckBox();
            this.chk_Jl = new System.Windows.Forms.CheckBox();
            this.chk_Lt = new System.Windows.Forms.CheckBox();
            this.chk_Jz = new System.Windows.Forms.CheckBox();
            this.chk_Hd = new System.Windows.Forms.CheckBox();
            this.groupBox1.SuspendLayout();
            this.SuspendLayout();
            // 
            // btnCancel
            // 
            this.btnCancel.Location = new System.Drawing.Point(174, 170);
            this.btnCancel.Name = "btnCancel";
            this.btnCancel.Size = new System.Drawing.Size(75, 23);
            this.btnCancel.TabIndex = 28;
            this.btnCancel.Text = "取消";
            this.btnCancel.UseVisualStyleBackColor = true;
            this.btnCancel.Click += new System.EventHandler(this.btnCancel_Click);
            // 
            // btnSave
            // 
            this.btnSave.Location = new System.Drawing.Point(52, 170);
            this.btnSave.Name = "btnSave";
            this.btnSave.Size = new System.Drawing.Size(75, 23);
            this.btnSave.TabIndex = 27;
            this.btnSave.Text = "保存";
            this.btnSave.UseVisualStyleBackColor = true;
            this.btnSave.Click += new System.EventHandler(this.btnSave_Click);
            // 
            // groupBox1
            // 
            this.groupBox1.Controls.Add(this.chk_Hd);
            this.groupBox1.Controls.Add(this.chk_Sf);
            this.groupBox1.Controls.Add(this.chk_Jl);
            this.groupBox1.Controls.Add(this.chk_Lt);
            this.groupBox1.Controls.Add(this.chk_Jz);
            this.groupBox1.Location = new System.Drawing.Point(12, 12);
            this.groupBox1.Name = "groupBox1";
            this.groupBox1.Size = new System.Drawing.Size(286, 140);
            this.groupBox1.TabIndex = 26;
            this.groupBox1.TabStop = false;
            this.groupBox1.Text = "可出票彩种";
            // 
            // chk_Sf
            // 
            this.chk_Sf.AutoSize = true;
            this.chk_Sf.Location = new System.Drawing.Point(90, 66);
            this.chk_Sf.Name = "chk_Sf";
            this.chk_Sf.Size = new System.Drawing.Size(60, 16);
            this.chk_Sf.TabIndex = 80;
            this.chk_Sf.Text = "胜负彩";
            this.chk_Sf.UseVisualStyleBackColor = true;
            // 
            // chk_Jl
            // 
            this.chk_Jl.AutoSize = true;
            this.chk_Jl.Location = new System.Drawing.Point(90, 33);
            this.chk_Jl.Name = "chk_Jl";
            this.chk_Jl.Size = new System.Drawing.Size(48, 16);
            this.chk_Jl.TabIndex = 79;
            this.chk_Jl.Text = "竞篮";
            this.chk_Jl.UseVisualStyleBackColor = true;
            // 
            // chk_Lt
            // 
            this.chk_Lt.AutoSize = true;
            this.chk_Lt.Location = new System.Drawing.Point(21, 66);
            this.chk_Lt.Name = "chk_Lt";
            this.chk_Lt.Size = new System.Drawing.Size(60, 16);
            this.chk_Lt.TabIndex = 78;
            this.chk_Lt.Text = "大乐透";
            this.chk_Lt.UseVisualStyleBackColor = true;
            // 
            // chk_Jz
            // 
            this.chk_Jz.AutoSize = true;
            this.chk_Jz.Location = new System.Drawing.Point(21, 33);
            this.chk_Jz.Name = "chk_Jz";
            this.chk_Jz.Size = new System.Drawing.Size(48, 16);
            this.chk_Jz.TabIndex = 77;
            this.chk_Jz.Text = "竞足";
            this.chk_Jz.UseVisualStyleBackColor = true;
            // 
            // chk_Hd
            // 
            this.chk_Hd.AutoSize = true;
            this.chk_Hd.Location = new System.Drawing.Point(21, 101);
            this.chk_Hd.Name = "chk_Hd";
            this.chk_Hd.Size = new System.Drawing.Size(78, 16);
            this.chk_Hd.TabIndex = 81;
            this.chk_Hd.Text = "湖北11选5";
            this.chk_Hd.UseVisualStyleBackColor = true;
            // 
            // DlgMachineLot
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(310, 207);
            this.Controls.Add(this.btnCancel);
            this.Controls.Add(this.btnSave);
            this.Controls.Add(this.groupBox1);
            this.Name = "DlgMachineLot";
            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterParent;
            this.Text = "1013";
            this.Load += new System.EventHandler(this.DlgMachineLot_Load);
            this.groupBox1.ResumeLayout(false);
            this.groupBox1.PerformLayout();
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.Button btnCancel;
        private System.Windows.Forms.Button btnSave;
        private System.Windows.Forms.GroupBox groupBox1;
        private System.Windows.Forms.CheckBox chk_Jz;
        private System.Windows.Forms.CheckBox chk_Lt;
        private System.Windows.Forms.CheckBox chk_Jl;
        private System.Windows.Forms.CheckBox chk_Sf;
        private System.Windows.Forms.CheckBox chk_Hd;
    }
}